<div class="users-menu-component">
  <div class="group-title">
    <div class="group-title-inner"></div>
    <span>
        Lorem ipsum dolor sit amet
    </span>
  </div>
  <div class="users">
    <div *ngFor="let user of users | objectTransform; let last = las; let userIndex = index" class="user" (click)="openUserProfile(user, userIndex + 1)">
      <div class="photo-container" [class.last-item]="last">
        <div class="user-photo" [ngStyle]="{'background-image': 'url(../../../../assets/img/avatars/' + user.avatar + ')'}"></div>
      </div>
      <span class="name first">{{user.firstName}}</span>
      <span class="name last">{{user.lastName}}</span>
      <span class="score" *ngIf="user.isScore">{{user.assessments[user.assessments.length - 1].value}}</span>
    </div>
  </div>
</div>
